# PCRegisterDestroy

Frees the list of preconditioners that were registered by PCRegisterDynamic().

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PETSCKSP_DLLEXPORT PCRegisterDestroy(void)

Not Collective

### Keywords

PC, register, destroy

### See Also

PCRegisterAll(), PCRegisterAll()

Level:advanced
Location: src/ksp/pc/interface/pcset.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages